API explorerServices
Update a webhook service's title, avatar, or tap URL
PATCH /api/agent/services/{id}. Required scopes: services:write.
Loading API reference…
Required scopes: services:write
bearer services:writeAuthorizationBearer <token>A Notify agent token from notify auth login or the dashboard.
Scope: services:write
id*stringapplication/jsondefaultReplyWebhookId?|nulltitle?string1 <= length <= 80imageUrl?|nullurl?|nullSuccess
application/jsonservice*curl -X PATCH 'https://example.com/api/agent/services/string' \ -H 'Content-Type: application/json' \ -d '{}'{ "service": { "id": "string", "title": "string", "imageUrl": "string", "url": "string", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "familyId": "string", "defaultReplyWebhookId": "string" }}